@charset "utf-8";
/* CSS Document */


/* =========================================================

	8ablish 共通ヘッダーCSS

	@version 1.0     2017.8.10  New
	@author          K.Sekioka of HEVIZ Co.,Ltd.

============================================================ */



	#eightablishHeader {
	}



	/* Reset ------------------------------------- */



	/* Logo -------------------------------------- */



	/* Nav --------------------------------------- */

	#eightablishHeader > nav {
		position:relative;
		left:auto;
		top:auto;
	}



	/* Nav 1st Layer ----------------------------- */

	#eightablishHeader > nav > div > ul > li > a {
		display:block;
		position:absolute;
		left:10px;
		top:-45px;
	}



	/* Nav 2nd Layer ----------------------------- */

	#eightablishHeader > nav > div > ul > li > div {
		display:none;
	}



/* ===================================================================
	共通ナビゲーション（主にtable, smartphone用)
====================================================================== */



	#eightablishMenu {
	}



	/* Navigation -------------------------------- */

	#eightablishMenu > nav {
		width:250px;
	}



	/* close button ------------------------------ */

	#eightablishMenu .close {
		left:250px;
	}



